.section {
 	display: -webkit-flex;
    display: flex;
    align-items: center;
    justify-content: center;
	position: relative; 
	z-index: 1; 
    /* min-height: 100vh; */
}

/* .section > div {width: 100%;} */


.case {
    padding: 100px 0;
    /* background: rgb(255 255 255 / 20%); */
}

.case h2 {
	/* text-align: center; */
    text-transform: uppercase;
	font-size: 3.5rem;
    font-weight: 600;
    margin-bottom: 0; 
	position: relative;
}

/* .case > h2:after {
    position: absolute;
    bottom: -15px;
    left: 50%;
    height: 2px;
    content: " ";
    background: var(--color-main);
    width: 100px;
    margin-left: -50px;
} */

.case > p {
    margin-bottom: 50px;
    font-size: 1.2rem;
}


@media (max-width: 1400px) { 
    .case h2 {font-size: 2.8rem;}
}

@media (max-width: 1200px) { 
    .case h2 {font-size: 2.5rem;}
}

@media (max-width: 992px) { 
    .case h2 {font-size: 2.2rem;}
}

@media (max-width: 768px) { 
    .case {padding: 70px 0;}
    .case h2 {font-size: 2rem;}
}

@media (max-width: 576px) { 
    .case h2 {font-size: 1.8rem;}
}

@media (max-width: 430px) { 
    .case h2 {font-size: 1.5rem;}
}

@media (max-width: 380px) { 
    .case {padding: 50px 0;}
}

@media (max-width: 330px) { 
    .case h2 {font-size: 1.3rem;}
}




/* Форматирование текста */

.area {font-size: 1.1rem; text-align: left;}

.area a {text-decoration: underline; text-decoration-style: dotted;}
.area a:hover {text-decoration: none;}

.area p, .area h2, .area > img, .area > figure, .area > div, .area table {margin-bottom: var(--bs-gutter-x);}
.area > *:last-child {margin-bottom: 0;}

.area p, .area ul li {
    line-height: 1.5;
    /* text-align: justify; */
    hyphens: auto;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
}

.area > ul, .area > ol {display: inline-block; margin-bottom: calc(var(--bs-gutter-x) / 2); width: 100%;}
.area > ul {padding-left: 30px;}
.area > ol {padding-left: 45px;}
.area ul li, .area ol li {width: 100%; margin-bottom: calc(var(--bs-gutter-x) / 2); position: relative; line-height: 1.5;}
.area ul li:last-child, .area ol li:last-child {margin-bottom: 0;}
.area ul li::marker {color: var(--color-main);}

.area td, .area th, .area .wp-block-table td {padding: calc(var(--bs-gutter-x) / 2); border: 1px solid var(--color-lines);}
.area th {font-weight: 600;}

blockquote {position: relative; font-style: italic; border-left: 3px solid var(--color-main); padding-left: var(--bs-gutter-x); margin-bottom: var(--bs-gutter-x); color: #555;}
  
.alignleft {display: inline; float: left; margin-right: 30px; margin-bottom: 15px;}
.alignright {display: inline; float: right; margin-left: 30px; margin-bottom: 15px;}
.aligncenter {display: block; margin-right: auto; margin-left: auto; margin-bottom: 15px;}

.buttons {display: flex; flex-wrap: wrap; /*justify-content: center;*/ margin: 0 -30px; row-gap: 15px;}

.buttons .btn {padding: 0 30px;}

.buttons .btn > * {
    background: var(--color-main);
    color: #fff;
    padding: 10px 30px;
    font-size: 1.2rem;
    font-weight: 500;
    border: 2px solid var(--color-main);
    border-radius: 5px;
    text-decoration: none;
    cursor: pointer;
    display: block;
	white-space: nowrap;
    transition: all 0.3s ease;
	-o-transition: all 0.3s;
	-webkit-transition: all 0.3s ease 0s;
}

.buttons .btn > *:hover {border: 2px solid var(--color-main-2); background: var(--color-main-2);}

.buttons .btn.btn-o > * {background: none; color: inherit;}
.buttons .btn.btn-o > *:hover {color: var(--color-main);}

.clear {clear: both;}

@media (max-width: 1280px) { img.alignleft, img.alignright {max-width: 400px;} }

@media (max-width: 1200px) { .buttons .btn > * {padding: 10px 20px; font-size: 1.1rem;} }

@media (max-width: 992px) { .area {font-size: 1rem;} }

@media (max-width: 576px) { 
    .area {font-size: 0.9rem;}
	.area table {font-size: 0.9rem; overflow-x: scroll; display: inline-block;} 
	.area img {display: block;}
	.area > h2:after, .post-content > h2:after {display: none;}
    .buttons .btn > * {font-size: 1rem;}
}

@media (max-width: 430px) { 
	.area h2, #post-content h2, .area p, .area table, .area > img, .area > div {margin-bottom: 20px;}
	.area > ul, .area > ol {margin-bottom: 5px;}
    .buttons .btn > * {padding: 10px 15px; font-size: 0.9rem;}
}

@media (max-width: 330px) { 
    .buttons {margin: 0;}
    .buttons .btn {padding: 0;}
}






/* Расходники */

div[class*="row-cols"] > * {
    margin-bottom: var(--bs-gutter-x);
}

div[class*="row-cols"] > * > * {
    height: 100%;
    /* background: var(--color-second-2); */
    /* border: 1px solid var(--color-lines); */
    display: block;
    color: inherit;
	text-decoration: none;
}

div[class^="row-cols-"] > * > a:hover {border-color: var(--color-main);}

.icon-text .col > * {display: flex; align-items: center; padding: 30px;}
.icon-text .col > * .image {width: 20%; font-size: 4rem; text-align: center; color: #0090ff;}
.icon-text .col > * .text {width: 80%; padding-left: 30px; font-family: 'Montserrat', sans-serif;}

.icon-text-vertical .col > * {text-align: center; padding: 30px;}
.icon-text-vertical .col > * .image {margin-bottom: 30px;}
.icon-text-vertical .col > * .text {font-family: 'Montserrat', sans-serif;}


.image-text .col > * {display: flex; align-items: center;}
.image-text .col > * .image {width: 30%; height: 100%;}
.image-text .col > * img {object-fit: cover; height: 100%; display: block;}
.image-text .col > * .text {width: 70%; padding: 30px;}

.image-text-vertical .col > * {text-align: center;}
.image-text-vertical .col > * img {width: 100%; display: block;}
.image-text-vertical .col > * .text {padding: 20px 20px 0;}


.number-text .col > * {display: flex; align-items: center;}
.number-text .col > * .number {
    width: 30%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 7rem;
    font-weight: 600;
    color: #eee;
}
.number-text .col > * .text {width: 70%; padding: 30px;}


.number-text-vertical .col > * {text-align: center; padding: 30px;}
.number-text-vertical .col > * .number {margin-bottom: 15px; font-size: 4rem; color: #1c9cff;}

.number-text.in-order {counter-reset: schetchik;}
.number-text.in-order .col {counter-increment: schetchik;}
.number-text.in-order .col > * .number:before {content: counter(schetchik);}


.cols.owl-carousel {margin: 0 0 30px;}
.cols.owl-carousel .owl-stage {display: flex;}
.cols.owl-carousel .col {padding: 0; margin-bottom: 0; height: 100%; width: 100%;}





/* Слайдер */

#index-slider {
    position: relative;
}

#index-slider .text {
    position: absolute;
    z-index: 9;
    top: 0;
    height: 100%;
    display: flex;
    align-items: center;
    font-size: 2.2rem;
    line-height: 3rem;
    font-weight: 500;
    width: 30%;
    color: #fff;
    padding-bottom: 50px;
}

.custom-nav {
    display: flex;
    position: absolute;
    bottom: 50px;
    z-index: 9;
    font-size: 2rem;
}

.custom-nav > * {
    margin-right: 45px;
    cursor: pointer;
}

.custom-nav i {
    margin: 0;
}

@media (max-width: 1700px) { 
    #index-slider .text {
        font-size: 2rem;
        line-height: 2.8rem;
    }
}

@media (max-width: 1440px) { 
    #index-slider .text {
        font-size: 1.8rem;
        line-height: 2.5rem;
    }
}

@media (max-width: 1300px) { 
    #index-slider .text {
        font-size: 1.5rem;
        line-height: 2.2rem;
    }
}

@media (max-width: 1200px) { 
    .custom-nav {bottom: 25px;}
}

@media (max-width: 1100px) { 
    #index-slider .text {
        font-size: 1.3rem;
        line-height: 2rem;
    }
}

@media (max-width: 1024px) { 
    #index-slider .text {
        font-size: 1.1rem;
        line-height: 1.7rem;
    }
}

@media (max-width: 840px) { 
    #index-slider .text {
        font-size: 1rem;
        line-height: 1.5rem;
    }
}

@media (max-width: 768px) { 
    .custom-nav {font-size: 1.6rem;}
    #index-slider .custom-nav {
        bottom: -15px;
        position: relative;
        justify-content: center;
    }
    #index-slider .custom-nav > * {
        margin: 0 20px;
    }
}

@media (max-width: 720px) { 
    #index-slider .text {
        font-size: 0.9rem;
        line-height: 1.2rem;
    }
}

@media (max-width: 600px) { 
    #index-slider .text {
        font-size: 0.75rem;
        line-height: 1rem;
    }
}

@media (max-width: 576px) { 
    .custom-nav {font-size: 1.4rem;} 
    .custom-nav > * {margin-right: 30px;}
}


@media (max-width: 500px) { 
    #index-slider .text {
        display: none;
    }
}

@media (max-width: 380px) { 
    .custom-nav {font-size: 1.1rem;} 
    .custom-nav > * {margin-right: 20px;}
    #index-slider .custom-nav {display: none;}
}




/* Gallery */

#gallery-block {
    overflow: hidden;
}

#gallery-block h2 {
    margin-bottom: 30px;
}

.gallery {
    margin: 0 auto;
    max-width: 800px;
}

.gallery .owl-stage-outer {
    overflow: visible;
}

.gallery .owl-item {
    opacity: 0.3;
    -o-transition: all 0.3s;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease 0s;
    transform: scale(0.8);
}

.gallery .owl-item img {
    border-radius: 15px;
}

.gallery .owl-item.active {
    opacity: 1;
    transform: scale(1);
}

.gallery .owl-nav {
    display: block;
}

.gallery button.owl-prev {
    left: -250px;
}

.gallery button.owl-next {
    right: -250px;
}

@media (max-width: 1400px) { 
    .gallery button.owl-prev {left: -150px;}
    .gallery button.owl-next {right: -150px;}
}

@media (max-width: 1200px) { 
    .gallery button.owl-prev {left: -50px;}
    .gallery button.owl-next {right: -50px;}
}

@media (max-width: 768px) { 
    .gallery button.owl-prev {left: -25px;}
    .gallery button.owl-next {right: -25px;}
    .gallery button.owl-prev i, .gallery button.owl-next i {
        background: #fff;
        width: 50px;
        display: block;
        line-height: 50px;
        border-radius: 5px;
    }
}

@media (max-width: 480px) { 
    #gallery-block h2 {margin-bottom: 20px;}
    .gallery button.owl-prev {left: -20px;}
    .gallery button.owl-next {right: -20px;}
    .gallery button.owl-prev i, .gallery button.owl-next i {width: 40px; line-height: 40px;}
}

@media (max-width: 330px) { 
    .gallery button.owl-prev {left: -15px;}
    .gallery button.owl-next {right: -15px;}
    .gallery button.owl-prev i, .gallery button.owl-next i {width: 30px; line-height: 40px;}
}



/* Услуги */

.service-items {
    display: flex;
    justify-content: flex-end;
}

.service-items > * {
    font-weight: 600;
    padding: 15px 30px;
    white-space: nowrap;
    margin-left: 20px;
    color: #fff;
    border-radius: 20px;
    cursor: pointer;
}

.service-items > *:nth-child(1) {
    background-color: var(--color-main);
}

.service-items > *:nth-child(2) {
    background-color: var(--color-main-2);
}

.service-items > *:nth-child(3) {
    background-color: var(--color-main-3);
}

.service-items > *:nth-child(4) {
    background-color: var(--color-main-4);
}

.service-slider .owl-item.service-01 {
    background-color: var(--color-main);
}

.service-slider .owl-item.service-02 {
    background-color: var(--color-main-2);
}

.service-slider .owl-item.service-03 {
    background-color: var(--color-main-3);
}

.service-slider .owl-item.service-04 {
    background-color: var(--color-main-4);
}



.service-slider .owl-stage-outer {
    padding-top: 210px;
}

.service-slider .owl-item {
    position: relative;
    height: 470px;
    background: var(--color-main);
    padding: 60px 120px;
    color: #fff;
    display: flex;
    align-items: center;
    border-radius: 20px;
}

.service-slider .owl-item > div {
    width: 100%;
}

.service-slider .text {
    max-width: 50%;
}

.service-slider h3 {
    font-size: 3rem;
    font-weight: 500;
    margin-bottom: 20px;
    text-transform: uppercase;
}

.service-slider p {
    font-size: 1.5rem;
}

.service-slider .owl-item > div > img {
    position: absolute;
    right: 0;
    top: -150px;
    width: 50%;
    max-width: 774px;
    border-radius: 20px;
}

/* .service-slider .buttons {
    position: absolute;
    right: 40px;
    bottom: 40px;
}

.service-slider .buttons .btn > * {
    border: 2px solid #fff;
} */

#option-slider {
    position: relative;
}

#option-slider .custom-nav {
    left: 120px;
    color: #fff;
}

#option-slider .buttons {
    position: absolute;
    z-index: 9;
    right: 40px;
    bottom: 40px;
    color: #fff;
}

#option-slider .buttons .btn > * {
    border-color: #fff;
    color: #fff;
}




@media (max-width: 1400px) { 
    .service-items > * {
        padding: 15px 20px;
        margin-left: 10px;
        border-radius: 10px;
    }
    .service-slider .owl-item {
        padding: 60px;
        height: 450px;
    }
    .service-slider .owl-item > div {
        margin-bottom: 30px;
    }
    .service-slider h3 {
        font-size: 2.5rem;
    }
    .service-slider p {
        font-size: 1.3rem;
    }
    .service-slider .owl-item > div > img {
        top: -130px;
    }
    #option-slider .custom-nav {
        left: 60px;
    }
}

@media (max-width: 1200px) { 
    .service-items > * {
        padding: 12px;
        margin-left: 5px;
    }
    .service-slider .owl-item {
        padding: 45px;
    }
    .service-slider h3 {
        font-size: 2.2rem;
    }
    .service-slider .owl-stage-outer {
        padding-top: 170px;
    }
    .service-slider .owl-item > div > img {
        top: -100px;
    }
}

@media (max-width: 992px) { 
    .service-items {
        margin-top: 20px;
    }
    .service-items > * {
        padding: 12px 17px;
        margin-left: 12px;
        font-size: 0.9rem;
    }
    .service-slider .text {
        max-width: 100%;
    }
    .service-slider h3 {
        font-size: 2rem;
    }
    .service-slider p {
        font-size: 1.1rem;
    }
    .service-slider .owl-item > div {
        margin-bottom: 0;
    }
    .service-slider .owl-item {
        height: 350px;
    }
    .service-slider .owl-item > div > img {
        top: -120px;
        right: 50%;
        width: 400px;
        margin-right: -200px;
    }
    .service-slider .text {
        text-align: center;
    }
    #option-slider .buttons {
        bottom: 20px;
    }
}

@media (max-width: 768px) { 
    .col.service-cont {
        flex: 1 0 100%;
    }
    .service-items {
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .service-items > * {
        width: 49%;
        margin-left: 0;
        margin-bottom: 10px;
        text-align: center;
    }
    .service-slider .owl-item > div > img {
        top: -150px;
    }
    .service-slider h3 {
        font-size: 1.7rem;
    }
}

@media (max-width: 576px) { 
    .service-slider h3 {font-size: 1.5rem;}
    .service-slider p {font-size: 1rem;}
}

@media (max-width: 480px) { 
    .service-items > * {padding: 12px; font-size: 0.8rem;}
    .service-slider .owl-item {padding: 45px 30px;}
    .service-slider .owl-item > div > img {right: 0; width: 100%; margin-right: 0;}
    .service-slider h3 {font-size: 1.3rem;}
    #option-slider .custom-nav {left: 30px;}
    #option-slider .buttons {right: 30px;}
}

@media (max-width: 380px) { 
    .service-items {display: none;}
    .service-slider .owl-stage-outer {padding-top: 150px;}
    .service-slider .owl-item > div > img {top: -120px;}
    .service-slider h3 {font-size: 1.1rem;}
    #option-slider .custom-nav {bottom: 30px;}
}

@media (max-width: 330px) { 
    .service-slider .owl-stage-outer {padding-top: 120px;}
    .service-slider .owl-item > div > img {top: -90px;}

    #option-slider .custom-nav {
        bottom: 50%;
        left: 0;
        right: 0;
        font-size: 1rem;
        justify-content: space-between;
    }
    #option-slider .custom-nav-prev, #option-slider .custom-nav-next {
        background: #fff;
        color: var(--color-main);
        border-radius: 20px;
        margin-right: 0;
        margin-left: -15px;
        width: 30px;
        height: 30px;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    #option-slider .custom-nav-next {
        margin-left: 0;
        margin-right: -15px;
    }

    #option-slider .custom-nav > * i {margin: 0;}
    #option-slider .buttons {
        justify-content: center;
        width: 100%;
    }
    .service-slider h3 {
        hyphens: auto;
        -webkit-hyphens: auto;
        -moz-hyphens: auto;
        -ms-hyphens: auto;
    }
}



/* Plazma */

#plazma-block .case {
    padding-top: 50px;
}

#plazma-block .row {
    margin: 0;
}

#plazma-block .col {
    padding: 0;
}

.container-half {
    max-width: 820px;
    margin-left: auto;
    padding-right: var(--bs-gutter-x, 0.75rem);
    padding-left: var(--bs-gutter-x, 0.75rem);
}

#plazma-block h2 {
    margin-bottom: 30px;
}

.wp-block-gallery {
    display: flex;
    gap: 20px;
}

.wp-block-gallery img {
    border-radius: 20px;
}

figcaption.wp-element-caption {
    font-size: 0.9rem;
    text-align: center;
    font-style: italic;
}

#plazma-block .buttons {
    margin-top: 50px;
}

#plazma-block .image {
    padding-left: 75px;
    position: sticky;
    top: 0;
}


@media (max-width: 1680px) { 
    .container-half {max-width: 660px;}
}

@media (max-width: 1400px) { 
    .container-half {max-width: 570px;}
    #plazma-block .image {padding-left: 50px;}
}

@media (max-width: 1200px) { 
    .container-half {max-width: 480px;}
    #plazma-block .image {padding-left: 30px;}
    #plazma-block h3 {margin-bottom: 20px;}
}

@media (max-width: 992px) { 
    #plazma-block .col-6 {width: 100%;}
    .container-half {max-width: 720px; margin: 0 auto;}
}

@media (max-width: 768px) { 
    .container-half {max-width: 540px;}
}

@media (max-width: 576px) { 
    .container-half {
        max-width: 100%;
        padding-right: var(--bs-gutter-x, 1.5rem);
        padding-left: var(--bs-gutter-x, 1.5rem);
    }
}

@media (max-width: 380px) { 
    #plazma-block .wp-block-gallery {flex-wrap: wrap;}
}



/* О себе */

#about-block .case {
    padding-top: 0;
    padding-bottom: 50px;
}

/* #about-block .text {
    padding-left: 100px;
} */

#about-block .photo img {
    border-radius: 15px;
    display: block;
}

.docs {
    margin-top: 80px;
}

.docs .owl-item img {
    max-height: 250px;
    width: auto;
    border: 5px solid var(--color-lines);
}

#docs-slider {
    position: relative;
}

#docs-slider {
    position: relative;
    margin-bottom: 110px;
}

#docs-slider .custom-nav {
    justify-content: center;
    width: 100%;
    bottom: -80px;
}

#docs-slider .custom-nav > * {
    margin: 0 25px;
}



@media (max-width: 1400px) { 
    #about-block .text {padding-left: 50px;}
}

@media (max-width: 1200px) { 
    .docs .owl-item img {max-height: 200px;}
}

@media (max-width: 992px) { 
    #about-block h2 {font-size: 1.8rem;}
    .docs .owl-item img {max-height: 170px;}
}

@media (max-width: 768px) { 
    .about > * {flex: 1 0 100%;}
    .about .photo {max-width: 300px; margin: 0 auto 30px;}
    #about-block .text {padding-left: calc(var(--bs-gutter-x) * .5);}
    #docs-slider {margin-bottom: 65px;}
    .docs .owl-item img {max-height: 140px;}
    #docs-slider .custom-nav {bottom: -65px;}
}

@media (max-width: 576px) { 
    .docs {margin-top: 50px;}    
    .docs .owl-item img {max-height: 110px;}
}

@media (max-width: 480px) { 
    #about-block h2 {font-size: 1.6rem;}
}

@media (max-width: 380px) { 
    .about .photo {max-width: 100%;}
    #about-block h2 {font-size: 1.4rem;}
}

@media (max-width: 330px) { 
    .docs .owl-item img {max-height: 90px;}
}





/* FAQ */

#faq-block .case {
    padding-top: 0;
}

#faq-block h2 {
    margin-bottom: 50px;
}

.faq > * {
    border: 2px solid var(--color-main);
    margin-bottom: 10px;
    padding: 20px 40px;
    border-radius: 20px;
    cursor: pointer;
}

.quest {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.quest img {
    min-width: 50px;
    display: block;
    transition: all 0.3s ease;
    -o-transition: all 0.3s;
    -webkit-transition: all 0.3s ease 0s;
}

.faq > *.active img {
    transform: rotate(45deg);
}

.quest h3 {
    font-size: 1.4rem;
    font-weight: 500;
    padding-right: 15px;
}

.answer {
    display: none;
    padding: 15px 0;
}



@media (max-width: 1200px) {
    .quest h3 {font-size: 1.2rem;}
    .quest img {min-width: 40px;}
}

@media (max-width: 992px) {
    .faq > * {padding: 20px 30px; border-radius: 15px;}
    .quest h3 {font-size: 1.1rem;}
}

@media (max-width: 768px) {
    #faq-block h2 {margin-bottom: 30px;}
    .faq > * {padding: 20px;}
    .quest h3 {font-size: 1rem;}
    .quest img {min-width: 30px;}
}

@media (max-width: 576px) {
    .answer {padding: 30px 0 15px;}
}

@media (max-width: 380px) {
    .quest h3 {
        hyphens: auto;
        -webkit-hyphens: auto;
        -moz-hyphens: auto;
        -ms-hyphens: auto;
    }
}







/* Прайс */

#price-block .case {
    padding-top: 0;
}

.price {
    background: var(--color-main);
    background: linear-gradient(90deg, var(--color-main), var(--color-main-4));
    padding: 15px 60px;
    border-radius: 50px;
    color: #fff;
}

.price-load {
    flex: 0 0 0%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.price .text p {
    font-size: 1.2rem;
}

.price-load img {
    min-width: 200px;
}

.price-load .buttons {
    position: absolute;
}

.price-load .buttons .btn > * {
    background: none;
    border: 2px solid #fff;
    padding: 10px 60px;
}


@media (max-width: 992px) {
    .price {padding: 15px 30px; border-radius: 30px;}
    .price .text p {font-size: 1.1rem;}
}

@media (max-width: 768px) {
    .price {border-radius: 20px;}
    .price .text p {font-size: 1rem;}
    .price-load img {min-width: 180px;}
}

@media (max-width: 480px) {
    .price .text p {font-size: 0.8rem; padding-right: 0px;}
    .price-load img {min-width: 150px;}
    .price-load .buttons .btn > * {padding: 10px 50px;}
}

@media (max-width: 420px) {
    .price {padding: 30px;}
    .price .text p {font-size: 0.9rem; margin: 15px 0;}
    .price-load {flex: 0 0 100%;}
}



/* Информация для пациентов */

#doc-block .case {
    padding-top: 0;
}

#doc-block .info {
    display: flex;
    flex-wrap: wrap;
    margin: 30px -5px 0;
    row-gap: 10px;
}

#doc-block .info > * {
    width: 25%;
    padding: 0 5px;
}

#doc-block .info > * > * {
    border: 1px solid var(--color-lines);
    padding: 12px 15px;
    display: flex;
    align-items: center;
    height: 100%;
    border-radius: 7px;
    font-size: 0.8rem;
    font-weight: 500;
    gap: 15px;
}

#doc-block .info > * > *:before {
    content: "";
    background: url(/wp-content/uploads/2026/06/doc.png);
    background-size: cover;
    flex: 0 0 32px;
    height: 32px;
    opacity: 0.75;
}


@media (max-width: 1200px) { 
    #doc-block .info > * {width: 33.33%;}
}

@media (max-width: 992px) { 
    #doc-block .info > * {width: 50%;}
}

@media (max-width: 768px) { 
    #doc-block .info {row-gap: 5px;}
    #doc-block .info > * {width: 100%;}
    #doc-block .info > * > * {padding: 10px 15px; font-size: 0.7rem;}
    #doc-block .info > * > *:before {flex: 0 0 24px; height: 24px;}
}



/* Отзывы */

#reviews-block .case {
    padding-top: 0;
}

.reviews {
    margin-top: 50px;
}

.add-review {
    flex: 0 0 0%;
}

#reviews-slider {
    position: relative;
}

#reviews-slider {
    position: relative;
    margin-bottom: 80px;
}

#reviews-slider .custom-nav {
    justify-content: center;
    width: 100%;
    bottom: -80px;
}

#reviews-slider .custom-nav > * {
    margin: 0 25px;
}

.reviews img {
    border-radius: 30px;
}


@media (max-width: 380px) { 
    .add-review {margin-top: 20px;}
    #reviews-slider {margin-bottom: 60px;}
    #reviews-slider .custom-nav {bottom: -60px;}
}


/* Вакансии */

#vacancy-block .case {
    padding-top: 0;
}



/* Form */

#form-block .feedback-form {
    border: 4px solid var(--color-main);
    padding: 50px;
    border-radius: 20px;
    margin-top: 50px;
    display: flex;
    flex-wrap: wrap;
}

#form-block h2 {
    margin-bottom: 30px;
}

#form-block p {
    font-size: 1.4rem;
}

.radio-buttons {
    margin-bottom: 30px;
    display: flex;
}

.radio-buttons label {
    margin-left: 20px;
    display: inline-flex !important;
    align-items: center;
}

.radio-buttons label input {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 50%;
    width: 25px;
    height: 25px;
    border: 2px solid var(--color-main);
    transition: 0.2s all linear;
    margin-right: 7px;
    position: relative;
    padding: 0;
}

.radio-buttons label input:checked {
    border: 8px solid var(--color-main);
}


@media (max-width: 1200px) { 
    #form-block .case > .row .col-6 {width: 72%;} 
    #form-block p {font-size: 1.2rem;}
    .feedback-form .col-8 {width: 100%;}
}

@media (max-width: 992px) { 
    #form-block .case > .row .col-6 {width: 85%;} 
    .radio-buttons {flex-wrap: wrap;}
    #form-block .radio-buttons span {width: 100%; margin-bottom: 15px; font-size: 1rem;}
    .radio-buttons label {margin-left: 0; margin-right: 20px;}
}

@media (max-width: 768px) { 
    #form-block .case > .row .col-6 {width: 100%;}
    #form-block .feedback-form .col-6 {width: 100%;}
    #form-block .feedback-form {padding: 40px; margin-top: 30px;}
}

@media (max-width: 480px) { 
    #form-block p {font-size: 1rem;}
    #form-block .feedback-form {padding: 30px;}
}

@media (max-width: 380px) { 
    #form-block .feedback-form {padding: 0; border: none;}
}



/* Вакансии */

#vacancy-block .text {
    margin-top: 30px;
}



/* Map */


#block-map #YMapsID {
    /* position: absolute; */
    background: #f7f7f7;
    width: 100%;
    /* right: 0; */
    height: 450px;
}

#map-contact {
    height: 100%;
    padding-left: 100px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

#map-contact .area {
    font-size: 1.2rem;
    margin-bottom: 15px;
}

#map-contact .buttons {
    margin-top: auto;
}

#map-contact span {
    display: flex;
    gap: 10px;
}

#map-contact p a {
    color: inherit;
}


@media (max-width: 1200px) { #map-contact {padding-left: 50px;} }

@media (max-width: 992px) { 
    #map-contact {padding-left: 30px;}
    #map-contact .area {font-size: 1.1rem;}
}

@media (max-width: 768px) { 
    #block-map .col-6 {width: 100%;}
    #block-map #YMapsID {height: 350px; margin-bottom: 30px;}
    #map-contact {padding-left: 0;}
    #map-contact .buttons {margin-top: 30px;}
}

@media (max-width: 576px) { 
    #block-map #YMapsID {height: 300px;}
    #map-contact .area {font-size: 1rem;}
}


/* Как добраться */

#route-block .case {
    padding-bottom: 0;
}

#route-block .text {
    margin-top: 30px;
}

.text.area h2 {
    font-size: 1.4rem;
    margin-top: 35px;
}


@media (max-width: 768px) { 
    .text.area h2 {font-size: 1.2rem;}
}

@media (max-width: 480px) { 
    .text.area h2 {font-size: 1rem;}
}



/* Подвал */

body > footer {width: 100%; position: relative; z-index: 1; background: var(--color-main); color: #fff; padding: 100px 0;}

.logo-cert {
    margin-bottom: 100px;
}

.sertificates {
    display: flex;
    justify-content: flex-end;
}

.sertificates > * {
    margin-left: 20px;
}

.license {
    color: var(--color-main-4);
}

body > footer a {
    color: #fff;
}

body > footer ul.menu {
    justify-content: flex-end;
}

body > footer ul.menu li {
    margin-right: 0;
    margin-left: 30px;
}


.details {
    margin-top: 20px;
    line-height: 150%;
    font-size: 0.8rem;
}


.social {
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
    margin-top: 30px;
    gap: 15px 0;
}
.social a {margin-left: 35px; font-size: 1.2rem; width: 50px; display: flex; gap: 5px;}
.social small {font-size: 0.7rem; width: 100%; text-align: right; color: #ccc;}

body > footer > img {
    position: absolute;
    opacity: 0.2;
    z-index: -1;
    height: 100%;
    width: 100%;
    top: 0;
}


@media (max-width: 992px) { 
    .footer-logo {max-width: 300px;}
    .sertificates img {max-width: 150px;}
    body > footer ul.menu li {margin-left: 20px;}
    body > footer ul.menu li:first-child {margin-left: 0;}
    body > footer ul.menu {justify-content: flex-start;}
    .social {justify-content: flex-start; margin-bottom: 30px;}
    .social a {margin-left: 0; margin-right: 35px; width: 40px;}
    .social small {text-align: left;}
    .license {flex: 1 0 100%; order: 11;}
    .license br {display: none;}
}


@media (max-width: 768px) { 
    body > footer {padding: 80px 0;}
    .logo-cert {margin-bottom: 80px;}
    .sertificates img {max-width: 120px;}
}

@media (max-width: 576px) { 
    .sertificates img {max-width: 110px;}
}

@media (max-width: 480px) { 
    .sertificates img {max-width: 90px;}
}

@media (max-width: 380px) { 
    .logo-cert {margin-bottom: 50px;}
    .footer-logo {max-width: 200px; flex: 1 0 100%; margin: 0 auto 30px;}
    .sertificates {justify-content: center;}
    .sertificates > * {margin: 0 20px;}
    body > footer ul.menu li {
        width: 100%;
        margin-left: 0;
        margin-bottom: 15px;
        text-align: center;
        font-size: 0.9rem;
    }
    .social {justify-content: center;}
    .social a {margin: 0 20px; width: 35px;}
    .social small {text-align: center;}
    .license {text-align: center; font-size: 0.8rem;}
}

@media (max-width: 330px) { 
    .footer-logo {max-width: unset;}
}



/* плавное изменение прозрачности  placeholder-а при фокусе */
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder       {opacity: 1; transition: opacity 0.3s ease;}
input::-moz-placeholder, textarea::-moz-placeholder                {opacity: 1; transition: opacity 0.3s ease;}
input:-moz-placeholder, textarea:-moz-placeholder                 {opacity: 1; transition: opacity 0.3s ease;}
input:-ms-input-placeholder, textarea:-ms-input-placeholder            {opacity: 1; transition: opacity 0.3s ease;}
input:focus::-webkit-input-placeholder, textarea:focus::-webkit-input-placeholder {opacity: 0; transition: opacity 0.3s ease;}
input:focus::-moz-placeholder, textarea:focus::-moz-placeholder        {opacity: 0; transition: opacity 0.3s ease;}
input:focus:-moz-placeholder, textarea:focus:-moz-placeholder           {opacity: 0; transition: opacity 0.3s ease;}
input:focus:-ms-input-placeholder, textarea:focus:-ms-input-placeholder      {opacity: 0; transition: opacity 0.3s ease;}


#Go_Top {
	position: fixed;
	right: 5%;
	bottom: -70px;
	z-index: 291; 
	display: block;
    text-align: center;
    font-size: 1.6rem;
    line-height: 55px;
	width: 55px;
    border-radius: 5px;
    background: rgba(255, 255, 255, 0.8);
    color: #000;
	cursor: pointer;
    border: 2px solid var(--color-lines);
}

#Go_Top i {margin: 0;}
#Go_Top:hover {background: var(--color-main); color: #fff;}
#Go_Top.up {bottom: 70px;}

@media (max-width: 1024px) { #Go_Top {right: 0;}	#Go_Top.up {bottom: 0px;} }
@media (max-width:  480px) { #Go_Top {line-height: 45px; width: 45px;} }



.call-item {position: fixed; z-index: 99; width: 90px; height: 90px; right: 5%; bottom: 50%;}

.call-item a {
    background: #8BC34A;
    color: #fff;
    text-decoration: none;
    position: fixed;
    z-index: 999;
    height: 90px;
    width: 90px;
    text-align: center;
    border-radius: 100%;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
}

.call-item a:hover {background: #4CAF50; color: #fff;}

.call-item i {/*position: absolute; right: 25px; top: 18px;*/ font-size: 2rem; margin-right: 0;}

/* .call-item small {
    position: absolute;
    line-height: 14px;
    bottom: 12px;
    right: 0;
    width: 100%;
    text-align: center;
    font-size: 0.8rem;
} */

.dot {
    height: 90px;
    width: 90px;
	position: absolute;
	top: 0;
    border-radius: 100%;
    animation: sploosh 3s cubic-bezier(0.165, 0.84, 0.44, 1);
    background: #4CAF50;
}

@keyframes sploosh {
	0% {
		transform: scale(1);
		opacity: 0.7;  
	}
	100% {
		transform: scale(1.5);
		opacity: 0;
	}
}


@media screen and (max-device-width: 480px) {
	.call-item {width: 50px; height: 50px;}
	.call-item i {right: 8px; top: 15px; font-size: 1.2rem;}
	.call-item a {width: 50px; height: 50px;}
	.call-item a small {display: none;}
	.dot {width: 50px; height: 50px;}
}



.custom-fancy-popup {
    max-width: 992px !important;
}

.fancybox-slide .case {
    padding: 0;
}

.fancybox-slide .area h2:first-child {
    font-size: 2.5rem;
    margin-bottom: 45px;
}

#review-form {
    padding: 0;
}

@media (max-width: 992px) { 
	.custom-fancy-popup {max-width: 100% !important;}
    .fancybox-slide .area h2:first-child {font-size: 2rem; margin-bottom: 30px;}

    .fancybox-slide .wp-block-gallery {flex-wrap: wrap;}
}

@media (max-width: 700px) { 
    .form-container .col-6, .form-container .col-8 {width: 100%;}
    .feedback-form .radio-buttons span {width: 100%; margin-bottom: 20px;}
}

@media (max-width: 480px) { 
    .fancybox-content {padding: 30px !important;}
    .fancybox-slide .area h2:first-child {font-size: 1.6rem;}
}